<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_1_1_2-t2.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Þegar</w>
  <w>efnið</w>
  <w>breytist</w>
  <w>úr</w>
  <w>vökvaham</w>
  <w>yfir</w>
  <w>í</w>
  <w>storkuham</w>
  <w>er</w>
  <w>talað</w>
  <w>um</w>
  <w>að</w>
  <w>efnið</w>
  <w>frjósi</w>
  <c>(</c>
  <w>ef</w>
  <w>farið</w>
  <w>er</w>
  <w>í</w>
  <w>hina</w>
  <w>áttina</w>
  <w>er</w>
  <w>talað</w>
  <w>um</w>
  <w>að</w>
  <w>efnið</w>
  <w>bráðni</w>
  <c>)</c>
  <w>og</w>
  <w>er</w>
  <w>þetta</w>
  <w>fyrirbæri</w>
  <w>þekkt</w>
  <w>sem</w>
  <c>„</c>
  <w>hamskipti</w>
  <c>“</c>
  <c>.</c>
</s><s n="2">
  <w>Nokkur</w>
  <w>önnur</w>
  <w>dæmi</w>
  <w>um</w>
  <w>hami</w>
  <w>verða</w>
  <w>gefin</w>
  <w>í</w>
  <w>næsta</w>
  <w>hluta</w>
  <c>.</c>
</s><s n="3">
  <w>Þetta</w>
  <w>er</w>
  <w>þekkt</w>
  <w>sem</w>
  <w>meðseglunarhamur</w>
  <c>.</c>
</s><s n="4">
  <w>Aftur</w>
  <w>á</w>
  <w>móti</w>
  <w>er</w>
  <w>tvenns</w>
  <w>konar</w>
  <w>ástand</w>
  <w>í</w>
  <w>sama</w>
  <w>ham</w>
  <w>ef</w>
  <w>hægt</w>
  <w>er</w>
  <w>að</w>
  <w>breyta</w>
  <w>hvoru</w>
  <w>ástandi</w>
  <w>yfir</w>
  <w>í</w>
  <w>hitt</w>
  <w>án</w>
  <w>þess</w>
  <w>að</w>
  <w>nokkrar</w>
  <w>skyndilegar</w>
  <w>breytingar</w>
  <w>eigi</w>
  <w>sér</w>
  <w>stað</w>
  <c>.</c>
</s><s n="5">
  <w>Annað</w>
  <w>dæmi</w>
  <w>um</w>
  <w>hami</w>
  <w>er</w>
  <w>í</w>
  <w>segulmögnuðum</w>
  <w>efnum</w>
  <c>.</c>
</s><s n="6">
  <w>Á</w>
  <w>hinn</w>
  <w>bóginn</w>
  <revision id="1">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>ef</w>
  <revision id="2">
    <original><w>að</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" idx="15-1" eid="0"/>
        <error xtype="style" idx="15-1" eid="0"/>
      </errors>
  </revision>
  <w>hitastig</w>
  <w>þess</w>
  <w>er</w>
  <w>lækkað</w>
  <w>niður</w>
  <w>fyrir</w>
  <w>ákveðið</w>
  <w>mark</w>
  <c>,</c>
  <w>verður</w>
  <revision id="3">
    <original><w>á</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>skyndileg</w>
  <w>og</w>
  <w>stórbrotin</w>
  <w>breyting</w>
  <c>.</c>
</s><s n="7">
  <w>Ekki</w>
  <w>eru</w>
  <w>allar</w>
  <w>eðlisstærðir</w>
  <w>viðeigandi</w>
  <w>þegar</w>
  <w>horft</w>
  <w>er</w>
  <w>á</w>
  <w>ákveðin</w>
  <w>kerfi</w>
  <c>.</c>
</s><s n="8">
  <w>Önnur</w>
  <w>tegund</w>
  <w>hamskipta</w>
  <c>,</c>
  <w>þekkt</w>
  <w>sem</w>
  <w>suða</w>
  <c>,</c>
  <w>verður</w>
  <w>til</w>
  <w>er</w>
  <w>hitastig</w>
  <w>vatns</w>
  <w>í</w>
  <w>vökvaformi</w>
  <w>er</w>
  <w>hækkað</w>
  <w>yfir</w>
  <w>ákveðið</w>
  <w>mark</w>
  <c>.</c>
</s><s n="9">
  <w>Vatnið</w>
  <w>fer</w>
  <w>skyndilega</w>
  <w>í</w>
  <w>gasham</w>
  <revision id="4">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>þar</w>
  <w>sem</w>
  <w>það</w>
  <w>er</w>
  <w>kallað</w>
  <w>gufa</w>
  <c>.</c>
</s><s n="10">
  <w>Í</w>
  <w>því</w>
  <w>ástandi</w>
  <w>er</w>
  <w>ekkert</w>
  <w>hreint</w>
  <w>segulsvið</w>
  <c>,</c>
  <w>það</w>
  <w>er</w>
  <w>að</w>
  <w>segja</w>
  <w>engin</w>
  <w>seglun</w>
  <c>.</c>
</s><s n="11">
  <w>Eins</w>
  <w>og</w>
  <w>áður</w>
  <w>var</w>
  <w>getið</w>
  <w>hafa</w>
  <w>litlar</w>
  <w>breytingar</w>
  <w>ekki</w>
  <w>mikil</w>
  <w>áhrif</w>
  <c>;</c>
  <w>hamskipti</w>
  <w>gerast</w>
  <w>snögglega</w>
  <w>þegar</w>
  <w>breytingin</w>
  <w>fer</w>
  <w>yfir</w>
  <w>ákveðið</w>
  <w>magn</w>
  <c>.</c>
</s><s n="12">
  <w>Ef</w>
  <revision id="5">
    <original><w>að</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" idx="25-1" eid="0"/>
        <error xtype="style" idx="25-1" eid="0"/>
      </errors>
  </revision>
  <w>hitastigið</w>
  <w>er</w>
  <w>lækkað</w>
  <w>niður</w>
  <w>fyrir</w>
  <w>ákveðið</w>
  <w>mark</w>
  <c>,</c>
  <w>kallað</w>
  <revision id="5b">
    <original><w>Curie</w><w>hitastig</w></original>
    <corrected><w>Curie-hitastig</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>raða</w>
  <w>segulvægin</w>
  <w>sér</w>
  <w>skyndilega</w>
  <w>upp</w>
  <w>yfir</w>
  <w>stór</w>
  <w>svæði</w>
  <c>(</c>
  <revision id="5c">
    <original><w>yfirleit</w></original>
    <corrected><w>yfirleitt</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="5c-1" eid="0"/>
        <error xtype="nonword" idx="5c-1" eid="0"/>
      </errors>
  </revision>
  <w>fleiri</w>
  <w>þúsund</w>
  <w>frumeindir</w>
  <c>)</c>
  <c>.</c>
</s><s n="13">
  <w>Á</w>
  <w>hinn</w>
  <w>bóginn</w>
  <c>,</c>
  <w>þegar</w>
  <w>rætt</w>
  <w>var</w>
  <w>um</w>
  <w>með-</w> 
  <w>og</w> 
  <w>járnseglun</w>
  <c>,</c>
  <w>var</w>
  <w>litið</w>
  <w>á</w>
  <w>seglun</w>
  <revision id="6">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>því</w>
  <w>það</w>
  <w>er</w>
  <w>það</w>
  <w>sem</w>
  <w>skilur</w>
  <w>af</w>
  <w>járnseglunarhaminn</w>
  <w>frá</w>
  <w>meðseglunarhamnum</w>
  <c>.</c>
</s><s n="14">
  <w>Ef</w>
  <w>ytri</w>
  <w>aðstæðum</w>
  <w>er</w>
  <w>breytt</w>
  <w>örlítið</w>
  <c>,</c>
  <w>eins</w>
  <w>og</w>
  <w>til</w>
  <revision id="7">
    <original/>
    <corrected><w>dæmis</w></corrected>
      <errors>
        <error xtype="missing-obj" eid="0"/>
      </errors>
  </revision>
  <w>ef</w>
  <w>hitastigið</w>
  <w>er</w>
  <w>lækkað</w>
  <c>,</c>
  <w>verða</w>
  <w>engar</w>
  <w>skyndilegar</w>
  <w>breytingar</w>
  <w>á</w>
  <w>vatninu</w>
  <c>.</c>
</s><s n="15">
  <w>Það</w>
  <w>er</w>
  <w>þessi</w>
  <w>hugmynd</w>
  <w>sem</w>
  <revision id="7b">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" idx="7b-1" eid="0"/>
        <error xtype="style" idx="7b-1" eid="0"/>
      </errors>
  </revision>
  <w>hjálpar</w>
  <w>til</w>
  <w>við</w>
  <w>að</w>
  <w>gera</w>
  <w>hamahugtakið</w>
  <w>almennara</w>
  <w>og</w>
  <w>ná</w>
  <w>yfir</w>
  <w>ýmis</w>
  <w>fleiri</w>
  <w>fyrirbæri</w>
  <c>.</c>
</s><s n="16">
  <w>Í</w>
  <w>gasham</w>
  <w>eru</w>
  <w>sameindirnar</w>
  <w>á</w>
  <w>dreif</w>
  <w>langt</w>
  <w>hver</w>
  <w>frá</w>
  <w>annarri</w>
  <w>og</w>
  <w>víxlverkast</w>
  <w>mjög</w>
  <w>lítið</w>
  <c>.</c>
</s><s n="17">
  <w>Vegna</w>
  <w>þess</w>
  <w>að</w>
  <w>sameindirnar</w>
  <w>mynda</w>
  <w>ekki</w>
  <w>fasta</w>
  <w>byggingu</w>
  <revision id="8">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>hefur</w>
  <w>vatn</w>
  <w>ekkert</w>
  <w>ákveðið</w>
  <w>form</w>
  <revision id="9">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>aðlagast</w>
  <w>að</w>
  <w>hverju</w>
  <w>því</w>
  <w>íláti</w>
  <w>sem</w>
  <w>það</w>
  <w>er</w>
  <w>sett</w>
  <w>í</w>
  <c>.</c>
</s><s n="18">
  <w>Þær</w>
  <w>tolla</w>
  <w>ekki</w>
  <w>saman</w>
  <w>og</w>
  <w>geta</w>
  <w>runnið</w>
  <w>hvor</w>
  <w>fram</w>
  <w>hjá</w>
  <w>annarri</w>
  <w>eins</w>
  <w>og</w>
  <w>sandkorn</w>
  <w>í</w>
  <w>stundaglasi</w>
  <c>.</c>
</s><s n="19">
  <revision id="10">
    <original><w>Innann</w></original>
    <corrected><w>Innan</w></corrected>
      <errors>
        <error xtype="nn4n" idx="26-1" eid="0"/>
        <error xtype="nonword" idx="26-1" eid="0"/>
      </errors>
  </revision>
  <w>þessara</w>
  <w>svæða</w>
  <c>,</c>
  <w>kölluð</w>
  <w>segulsvæði</w>
  <c>(</c>
  <w>einnig</w>
  <c>„</c>
  <w>segulhólf</w>
  <c>“</c>
  <w>og</w>
  <c>„</c>
  <w>segulóðal</w>
  <c>“</c>
  <c>)</c>
  <w>vísa</w>
  <w>næstum</w>
  <w>öll</w>
  <w>segulvægin</w>
  <w>í</w>
  <w>sömu</w>
  <w>átt</w>
  <c>.</c>
</s><s n="20">
  <w>Svo</w>
  <w>lengi</w>
  <w>sem</w>
  <w>frjálsa</w>
  <w>orkan</w>
  <w>er</w>
  <w>greinandi</w>
  <c>,</c>
  <w>eru</w>
  <w>allir</w>
  <w>varmafræðilegir</w>
  <w>eiginleikar</w>
  <c>(</c>
  <w>eins</w>
  <w>og</w>
  <w>til</w>
  <w>dæmis</w>
  <w>óreiða</w>
  <c>,</c>
  <w>varmarýmd</w>
  <c>,</c>
  <w>seglun</w>
  <w>og</w>
  <w>þjappanleiki</w>
  <c>)</c>
  <w>skaplegir</w>
  <revision id="11">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>því</w>
  <w>hægt</w>
  <w>er</w>
  <w>að</w>
  <w>tjá</w>
  <w>þá</w>
  <w>samkvæmt</w>
  <w>frjálsri</w>
  <w>orku</w>
  <w>og</w>
  <w>afleiðum</w>
  <w>hennar</w>
  <c>.</c>
</s><s n="21">
  <w>Við</w>
  <w>hátt</w>
  <w>hitastig</w>
  <revision id="12">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>í</w>
  <w>fjarveru</w>
  <w>ytra</w>
  <w>segulsviðs</w>
  <revision id="13">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>stillir</w>
  <w>hvert</w>
  <w>segulvægi</w>
  <w>sér</w>
  <w>upp</w>
  <w>við</w>
  <w>aðeins</w>
  <w>fáeina</w>
  <w>nágranna</w>
  <revision id="14">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>þannig</w>
  <w>að</w>
  <w>þau</w>
  <w>vísa</w>
  <w>í</w>
  <w>handahófskenndar</w>
  <w>áttir</w>
  <c>.</c>
</s><s n="22">
  <w>Kerfið</w>
  <w>í</w>
  <w>heild</w>
  <w>sinni</w>
  <w>stífnar</w>
  <w>og</w>
  <w>getur</w>
  <w>þá</w>
  <w>haldið</w>
  <w>lögun</w>
  <w>sinni</w>
  <c>(</c>
  <w>þó</w>
  <w>er</w>
  <w>hægt</w>
  <w>að</w>
  <w>beygja</w>
  <c>,</c>
  <w>eða</w>
  <w>brjóta</w>
  <w>það</w>
  <w>í</w>
  <w>mola</w>
  <c>,</c>
  <w>ef</w>
  <w>nógu</w>
  <w>miklum</w>
  <w>krafti</w>
  <w>er</w>
  <w>beitt</w>
  <c>)</c>
  <c>.</c>
</s><s n="23">
  <w>Í</w>
  <w>þessum</w>
  <w>efnum</w>
  <w>hefur</w>
  <w>hver</w>
  <w>frumeind</w>
  <w>segulvægi</w>
  <w>sem</w>
  <revision id="15">
    <original><w>að</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" idx="19-1" eid="0"/>
        <error xtype="style" idx="19-1" eid="0"/>
      </errors>
  </revision>
  <w>myndar</w>
  <w>örlítið</w>
  <w>segulsvið</w>
  <w>sem</w>
  <revision id="16">
    <original><w>að</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" idx="20-1" eid="0"/>
        <error xtype="style" idx="20-1" eid="0"/>
      </errors>
  </revision>
  <w>vísar</w>
  <w>í</w>
  <w>ákveðna</w>
  <w>stefnu</w>
  <c>.</c>
</s><s n="24">
  <w>Hamur</w>
  <w>efnisins</w>
  <w>stjórnar</w>
  <w>stórsæjum</w>
  <w>eiginleikum</w>
  <c>(</c>
  <revision id="17">
    <original><w>þ.</w><w>e.</w></original>
    <corrected><w>þ.e.</w></corrected>
      <errors>
        <error xtype="extra-space" eid="0"/>
      </errors>
  </revision>
  <w>eiginleikar</w>
  <w>mikils</w>
  <w>magns</w>
  <w>efnisins</w>
  <w>svo</w>
  <w>sem</w>
  <w>vatn</w>
  <w>í</w>
  <w>glasi</w>
  <w>eða</w>
  <w>steinn</w>
  <c>)</c>
  <w>þess</w>
  <w>og</w>
  <w>er</w>
  <w>afleiðing</w>
  <w>af</w>
  <w>víxlverkun</w>
  <w>einda</w>
  <w>efnisins</w>
  <w>hver</w>
  <w>við</w>
  <w>aðra</w>
  <w>á</w>
  <w>smásæjum</w>
  <w>skala</w>
  <c>(</c>
  <revision id="18">
    <original><w>þ.</w><w>e.</w></original>
    <corrected><w>þ.e.</w></corrected>
      <errors>
        <error xtype="extra-space" eid="0"/>
      </errors>
  </revision>
  <w>eiginleikar</w>
  <w>þeirra</w>
  <w>sameinda</w>
  <w>og</w>
  <w>frumeinda</w>
  <w>sem</w>
  <w>efnið</w>
  <w>er</w>
  <w>samansett</w>
  <w>úr</w>
  <c>)</c>
  <c>.</c>
</s><s n="25">
  <w>Til</w>
  <w>dæmis</w>
  <w>er</w>
  <w>óreiða</w>
  <w>fyrsta</w>
  <w>afleiða</w>
  <w>frjálsrar</w>
  <w>orku</w>
  <w>með</w>
  <w>tilliti</w>
  <w>til</w>
  <w>hitastigs</w>
  <c>.</c>
</s><s n="26">
  <w>Í</w>
  <w>þessum</w>
  <w>skilningi</w>
  <revision id="19">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>fer</w>
  <w>það</w>
  <w>algerlega</w>
  <w>eftir</w>
  <w>því</w>
  <w>hvaða</w>
  <w>mælistærðum</w>
  <w>er</w>
  <w>verið</w>
  <w>að</w>
  <w>horfa</w>
  <w>eftir</w>
  <c>,</c>
  <w>hvað</w>
  <c>„</c>
  <w>hamur</w>
  <c>“</c>
  <w>er</w>
  <c>,</c>
  <w>og</w>
  <w>öfugt</w>
  <c>.</c>
</s><s n="27">
  <w>Á</w>
  <w>meðan</w>
  <w>hamskipti</w>
  <w>standa</w>
  <w>yfir</w>
  <revision id="20">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>getur</w>
  <w>varmarýmd</w>
  <w>verið</w>
  <w>óendanleg</w>
  <c>,</c>
  <w>breyst</w>
  <w>skyndilega</w>
  <w>í</w>
  <w>annað</w>
  <w>gildi</w>
  <revision id="21">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>eða</w>
  <w>haft</w>
  <w>ósamfellu</w>
  <w>í</w>
  <w>afleiðu</w>
  <w>sinni</w>
  <c>.</c>
</s><s n="28">
  <w>Þetta</w>
  <w>stig</w>
  <w>er</w>
  <w>kallað</w>
  <w>hamskipti</w>
  <c>.</c>
</s><s n="29">
  <w>Eins</w>
  <w>og</w>
  <w>vökvi</w>
  <w>hefur</w>
  <w>gas</w>
  <w>ekkert</w>
  <w>fast</w>
  <w>form</w>
  <revision id="22">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>ólíkt</w>
  <w>vökva</w>
  <w>hefur</w>
  <w>það</w>
  <w>lítið</w>
  <w>viðmót</w>
  <w>við</w>
  <w>samþjöppun</w>
  <w>vegna</w>
  <w>þess</w>
  <w>að</w>
  <w>það</w>
  <w>er</w>
  <w>nóg</w>
  <w>rúm</w>
  <w>fyrir</w>
  <w>sameindirnar</w>
  <w>að</w>
  <w>færast</w>
  <w>nær</w>
  <w>hverja</w>
  <w>annarri</w>
  <c>.</c>
</s><s n="30">
  <w>Fasarnir</w>
  <w>vökvi</w>
  <c>,</c>
  <w>gas</w>
  <w>og</w>
  <w>fast</w>
  <w>efni</w>
  <w>eru</w>
  <w>þekktastir</w>
  <c>.</c>
</s><s n="31">
  <w>Þegar</w>
  <w>kerfi</w>
  <w>skiptist</w>
  <w>úr</w>
  <w>einum</w>
  <w>ham</w>
  <w>yfir</w>
  <w>í</w>
  <revision id="23">
    <original><w>annann</w><c>,</c></original>
    <corrected><w>annan</w></corrected>
      <errors>
        <error xtype="nn4n" idx="35-1" eid="0"/>
        <error xtype="nonword" idx="35-1" eid="0"/>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>yfirleitt</w>
  <w>til</w>
  <w>staðar</w>
  <w>stig</w>
  <w>þar</w>
  <w>sem</w>
  <revision id="24">
    <original><w>að</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" idx="36-1" eid="0"/>
        <error xtype="style" idx="36-1" eid="0"/>
      </errors>
  </revision>
  <w>frjáls</w>
  <w>orka</w>
  <w>er</w>
  <w>ógreinandi</w>
  <c>.</c>
</s><s n="32">
  <w>Á</w>
  <w>tæknilegu</w>
  <w>máli</w>
  <w>er</w>
  <w>hamur</w>
  <w>svæði</w>
  <w>í</w>
  <w>breytusviði</w>
  <w>varmafræðilegra</w>
  <w>breyta</w>
  <w>þar</w>
  <w>sem</w>
  <revision id="25">
    <original><w>að</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" idx="33-1" eid="0"/>
        <error xtype="style" idx="33-1" eid="0"/>
      </errors>
  </revision>
  <w>frjáls</w>
  <w>orka</w>
  <w>er</w>
  <w>greinandi</w>
  <c>.</c>
</s><s n="33">
  <w>Mikilvægt</w>
  <w>atriði</w>
  <w>er</w>
  <w>að</w>
  <w>mismunandi</w>
  <w>tegundir</w>
  <w>hama</w>
  <w>eru</w>
  <w>tengdir</w>
  <w>við</w>
  <w>mismunandi</w>
  <w>eðlisstærðir</w>
  <c>.</c>
</s><s n="34">
  <w>Þessi</w>
  <w>skyndilega</w>
  <w>birting</w>
  <w>segulsvæða</w>
  <w>er</w>
  <w>tegund</w>
  <w>hamskipta</w>
  <revision id="26">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>er</w>
  <w>nýi</w>
  <w>hamurinn</w>
  <w>þekktur</w>
  <w>sem</w>
  <w>járnseglun</w>
  <c>.</c>
</s><s n="35">
  <w>Frumeindunum</w>
  <w>er</w>
  <w>frjálst</w>
  <w>að</w>
  <w>snúast</w>
  <w>þannig</w>
  <w>að</w>
  <w>segulsvið</w>
  <w>þeirra</w>
  <w>getur</w>
  <w>vísað</w>
  <w>hvert</w>
  <w>sem</w>
  <w>er</w>
  <c>,</c>
  <w>en</w>
  <w>sökum</w>
  <w>segulsviðs</w>
  <w>nærliggjandi</w>
  <w>segulvægja</w>
  <w>hafa</w>
  <revision id="27">
    <original><w>þau</w></original>
    <corrected><w>þær</w></corrected>
      <errors>
        <error xtype="agreement-pro" eid="0"/>
      </errors>
  </revision>
  <w>tilhneigingu</w>
  <w>til</w>
  <w>að</w>
  <w>stilla</w>
  <w>sér</w>
  <w>í</w>
  <w>röð</w>
  <w>við</w>
  <w>hvert</w>
  <w>annað</w>
  <c>.</c>
</s><s n="36">
  <w>Áður</w>
  <w>en</w>
  <w>kynnt</w>
  <w>verður</w>
  <w>almenn</w>
  <w>skilgreining</w>
  <revision id="28">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>verða</w>
  <w>hér</w>
  <w>gefin</w>
  <w>dæmi</w>
  <w>um</w>
  <w>tvo</w>
  <w>algenga</w>
  <w>hami</w>
  <c>:</c>
  <w>fyrst</w>
  <c>,</c>
  <w>hina</w>
  <w>venjulegu</w>
  <w>storku</w>
  <c>-</c>
  <c>,</c>
  <w>vökva-</w>
  <w>og</w> 
  <revision id="28b">
    <original><w>gashamir</w></original>
    <corrected><w>gashami</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
      </errors>
  </revision>
  <w>efna</w>
  <c>;</c>
  <w>í</w>
  <w>öðru</w>
  <w>lagi</w>
  <w>meðseglunar-</w> 
  <w>og</w> 
  <w>járnseglunarhami</w>
  <w>segulmagnaðra</w>
  <w>efna</w>
  <c>.</c>
</s><s n="37">
  <w>Þessi</w>
  <w>stórsæja</w>
  <w>hegðun</w>
  <w>vatnssameinda</w>
  <w>gefur</w>
  <w>af</w>
  <w>sér</w>
  <w>þá</w>
  <w>eðliseiginleika</w>
  <w>vatns</w>
  <w>sem</w>
  <w>allir</w>
  <w>þekkja</w>
  <c>.</c>
</s><s n="38">
  <w>Þegar</w>
  <w>rætt</w>
  <w>var</w>
  <w>um</w>
  <w>storku</w>
  <c>-</c>
  <c>,</c>
  <w>vökva-</w> 
  <w>og</w> 
  <w>gashami</w>
  <c>,</c>
  <w>var</w>
  <w>talað</w>
  <w>um</w>
  <w>stífni</w>
  <w>og</w>
  <w>þjöppunarleika</w>
  <revision id="29">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>áhrif</w>
  <w>mismunandi</w>
  <w>þrýstings</w>
  <w>og</w>
  <w>rúmmáls</w>
  <c>,</c>
  <w>því</w>
  <w>að</w>
  <w>þetta</w>
  <w>eru</w>
  <w>viðeigandi</w>
  <w>eiginleikar</w>
  <w>þegar</w>
  <w>rætt</w>
  <w>er</w>
  <w>um</w>
  <w>föst</w>
  <w>efni</w>
  <c>,</c>
  <w>vökva</w>
  <w>og</w>
  <w>gas</w>
  <c>.</c>
</s><s n="39">
  <w>Efnishamur</w>
  <w>eða</w>
  <w>efnafasi</w>
  <w>í</w>
  <w>efnafræði</w>
  <w>er</w>
  <w>þrýstings-</w> 
  <w>og</w> 
  <w>hitastigsháð</w>
  <w>ástand</w>
  <w>efna</w>
  <c>.</c>
</s><s n="40">
  <w>Við</w>
  <w>stofuhitastig</w>
  <w>eru</w>
  <w>sameindirnar</w>
  <w>þétt</w>
  <w>þjappaðar</w>
  <w>saman</w>
  <w>og</w>
  <w>víxlverka</w>
  <w>veiklega</w>
  <c>.</c>
</s><s n="41">
  <w>Sameindirnar</w>
  <w>stilla</w>
  <w>sér</w>
  <w>skyndilega</w>
  <w>saman</w>
  <w>til</w>
  <w>að</w>
  <w>mynda</w>
  <w>sexhyrnda</w>
  <w>grind</w>
  <w>og</w>
  <w>tapa</w>
  <w>eiginleika</w>
  <w>sínum</w>
  <w>til</w>
  <w>að</w>
  <w>renna</w>
  <w>sér</w>
  <w>fram</w>
  <w>hjá</w>
  <w>hver</w>
  <w>annarri</w>
  <c>.</c>
</s><s n="42">
  <w>Þetta</w>
  <w>er</w>
  <w>storkuhamur</w>
  <w>vatns</w>
  <c>,</c>
  <w>almennt</w>
  <w>þekktur</w>
  <w>sem</w>
  <w>ís</w>
  <c>.</c>
</s><s n="43">
  <w>Minna</w>
  <w>þekkt</w>
  <w>eru</w>
  <w>sem</w>
  <w>dæmi</w>
  <w>rafgas</w>
  <w>og</w>
  <w>kvarka-límeindarafgas</w>
  <c>,</c>
  <w>Bose-Einstein</w>
  <w>þétting</w>
  <w>og</w>
  <w>oddskiptaeindaþétting</w>
  <c>,</c>
  <w>sérstætt</w>
  <w>efni</w>
  <c>,</c>
  <w>vökvakristall</w>
  <c>,</c>
  <w>ofurstraumefni</w>
  <w>og</w>
  <w>ofurþéttefni</w>
  <w>og</w>
  <w>einnig</w>
  <w>meðseglunar-</w> 
  <w>og</w> 
  <w>járnseglunarhamir</w>
  <w>segulmagnaðra</w>
  <w>efna</w>
  <c>.</c>
</s><s n="44">
  <w>Sem</w>
  <w>dæmi</w>
  <w>er</w>
  <w>hægt</w>
  <w>að</w>
  <w>breyta</w>
  <w>vökva</w>
  <w>í</w>
  <w>gas</w>
  <w>með</w>
  <w>því</w>
  <w>eingöngu</w>
  <w>að</w>
  <w>minnka</w>
  <w>þrýsting</w>
  <c>,</c>
  <w>eða</w>
  <c>,</c>
  <w>á</w>
  <w>samsvarandi</w>
  <w>hátt</w>
  <c>,</c>
  <w>auka</w>
  <w>rúmmál</w>
  <c>.</c>
</s><s n="45">
  <w>Jafnvel</w>
  <w>þótt</w>
  <revision id="30">
    <original><w>að</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>hugtakið</w>
  <w>hamur</w>
  <w>sé</w>
  <w>víða</w>
  <w>notað</w>
  <w>í</w>
  <w>eðlisvísindum</w>
  <revision id="31">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>ekki</w>
  <w>auðvelt</w>
  <w>að</w>
  <w>skilgreina</w>
  <w>það</w>
  <w>nákvæmlega</w>
  <c>.</c>
</s><s n="46">
  <w>Almennt</w>
  <w>séð</w>
  <w>er</w>
  <w>tvenns</w>
  <w>konar</w>
  <w>ástand</w>
  <w>kerfis</w>
  <w>í</w>
  <w>mismunandi</w>
  <w>ham</w>
  <w>ef</w>
  <w>skyndileg</w>
  <w>breyting</w>
  <w>verður</w>
  <w>í</w>
  <w>eðliseiginleikum</w>
  <revision id="32">
    <original><w>þeirra</w></original>
    <corrected><w>þess</w></corrected>
      <errors>
        <error xtype="agreement-pro" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <revision id="33">
    <original><w>þau</w><w>breytast</w></original>
    <corrected><w>það</w><w>breytist</w></corrected>
      <errors>
        <error xtype="agreement-pro" eid="0"/>
      </errors>
  </revision>
  <w>úr</w>
  <w>öðru</w>
  <w>ástandinu</w>
  <w>yfir</w>
  <w>í</w>
  <w>hitt</w>
  <c>.</c>
</s><s n="47">
  <w>Þetta</w>
  <w>er</w>
  <w>þekkt</w>
  <w>sem</w>
  <w>sjálfseglun</w>
  <c>.</c>
</s><s n="48">
  <w>Þjappanleiki</w>
  <w>þess</w>
  <w>breytist</w>
  <w>örlítið</w>
  <w>með</w>
  <w>hitastigi</w>
  <revision id="34">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>helst</w>
  <w>mjög</w>
  <w>lágur</w>
  <c>.</c>
</s><s n="49">
  <w>Sökum</w>
  <w>þessarar</w>
  <w>ógreiningar</w>
  <revision id="35">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>eru</w>
  <revision id="36">
    <original><w>frjálsu</w><w>orkurnar</w></original>
    <corrected><w>frjálsa</w><w>orkan</w></corrected>
      <errors>
        <error xtype="plural4singular" eid="0"/>
      </errors>
  </revision>
  <w>hvoru</w>
  <w>megin</w>
  <w>við</w>
  <w>hamskiptin</w>
  <revision id="37">
    <original><w>tvö</w></original>
    <corrected><w>í</w><w>tveimur</w></corrected>
      <errors>
        <error xtype="wording" idx="39-1" eid="0"/>
      </errors>
  </revision>
  <w>mismunandi</w>
  <revision id="38">
    <original><w>föll</w><c>,</c></original>
    <corrected><w>föllum</w></corrected>
      <errors>
        <error xtype="dep" depId="39-1" eid="0"/>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>þannig</w>
  <w>að</w>
  <w>varmafræðilegir</w>
  <w>eiginleikar</w>
  <w>haga</w>
  <w>sér</w>
  <w>á</w>
  <w>annan</w>
  <w>hátt</w>
  <w>eftir</w>
  <w>hamskiptin</w>
  <c>.</c>
</s><s n="50">
  <w>Ólíkt</w>
  <w>vökva</w>
  <c>,</c>
  <w>sem</w>
  <w>myndar</w>
  <w>poll</w>
  <w>á</w>
  <w>botninum</w>
  <w>á</w>
  <w>íláti</w>
  <c>,</c>
  <w>breiðir</w>
  <w>gas</w>
  <w>úr</w>
  <w>sér</w>
  <w>og</w>
  <w>fyllir</w>
  <w>allt</w>
  <w>mögulegt</w>
  <w>rúm</w>
  <w>í</w>
  <w>sama</w>
  <w>íláti</w>
  <c>.</c>
</s><s n="51">
  <w>Sökum</w>
  <w>þess</w>
  <w>að</w>
  <w>sameindirnar</w>
  <w>eru</w>
  <w>mjög</w>
  <w>svo</w>
  <w>nálægt</w>
  <w>hver</w>
  <w>annarri</w>
  <revision id="39">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>veitir</w>
  <w>vatn</w>
  <w>viðnám</w>
  <w>við</w>
  <w>samþjöppun</w>
  <c>;</c>
  <w>ef</w>
  <w>reynt</w>
  <w>er</w>
  <w>að</w>
  <w>kreista</w>
  <w>vatnsblöðru</w>
  <revision id="40">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>finnur</w>
  <w>maður</w>
  <w>að</w>
  <w>það</w>
  <w>er</w>
  <w>næstum</w>
  <w>ómögulegt</w>
  <w>að</w>
  <w>minnka</w>
  <w>rúmmál</w>
  <w>hennar</w>
  <c>,</c>
  <w>ólíkt</w>
  <w>venjulegri</w>
  <w>loftblöðru</w>
  <c>.</c>
</s><s n="52">
  <w>Til</w>
  <w>dæmis</w>
  <w>þjónar</w>
  <w>það</w>
  <w>almennt</w>
  <w>ekki</w>
  <w>neinum</w>
  <w>tilgangi</w>
  <w>að</w>
  <w>bera</w>
  <w>saman</w>
  <w>seglun</w>
  <w>fljótandi</w>
  <w>vatns</w>
  <w>og</w>
  <w>seglun</w>
  <w>íss</w>
  <c>.</c>
</s><s n="53">
  <w>Kalt</w>
  <w>vatn</w>
  <w>hegðar</w>
  <w>sér</w>
  <w>mestmegnis</w>
  <w>á</w>
  <w>sama</w>
  <w>hátt</w>
  <w>og</w>
  <w>volgt</w>
  <c>.</c>
</s><s n="54">
  <w>Hægt</w>
  <w>er</w>
  <w>að</w>
  <w>nota</w>
  <w>aðra</w>
  <w>eðliseiginleika</w>
  <c>,</c>
  <w>ekki</w>
  <w>bara</w>
  <w>hitastig</w>
  <c>,</c>
  <w>til</w>
  <w>að</w>
  <w>framkalla</w>
  <w>þessi</w>
  <w>hamskipti</w>
  <c>.</c>
</s><s n="55">
  <w>Sá</w>
  <w>eiginleiki</w>
  <w>sem</w>
  <revision id="41">
    <original><w>að</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" idx="41-1" eid="0"/>
        <error xtype="style" idx="41-1" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <revision id="42">
    <original><w>mest</w><w>oft</w></original>
    <corrected><w>oftast</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>skoðaður</w>
  <w>í</w>
  <w>þessu</w>
  <w>samhengi</w>
  <w>er</w>
  <w>varmarýmd</w>
  <c>.</c>
</s><s n="56">
  <w>Vatn</w>
  <c>(</c>
  <w>HO</w>
  <c>)</c>
  <w>er</w>
  <revision id="43">
    <original><w>samansett</w><w>af</w></original>
    <corrected><w>sett</w><w>saman</w><w>úr</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>vatnssameindum</w>
  <revision id="44">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>hvert</w>
  <w>um</w>
  <w>sig</w>
  <w>er</w>
  <w>súrefnisfrumeind</w>
  <w>tengd</w>
  <w>saman</w>
  <w>við</w>
  <w>tvær</w>
  <w>vetnisfrumeindir</w>
  <c>.</c>
</s></p></body></text>
</TEI>